VMware ESXi 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1662864 漏洞类型 其他
发布时间 2019-07-09 更新时间 2019-07-09
CVE编号 CVE-2019-5528 CNNVD-ID CNNVD-201907-540
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/109130
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-540
|漏洞详情
VMware ESXi是美国威睿(VMware)公司的一套可直接安装在物理服务器上的服务器虚拟化平台。 VMware ESXi 6.7版本和6.5版本中的ESXi hostd进程存在安全漏洞。攻击者可利用该漏洞造成拒绝服务。
|受影响的产品
VMWare Esxi 6.5 ESXi650-20190720
|参考资料

来源:www.vmware.com

链接:https://www.vmware.com/security/advisories/VMSA-2019-0011.html


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.2535/


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/VMware-ESXi-denial-of-service-via-Hostd-Failed-Login-29728